/* FONTS
HEADER  --  font-family: "Roboto", sans-serif;
SCRIPT  --  font-family: "Noto Serif", serif;
TITLES  --  font-family: "Nunito Sans", sans-serif;
*/

/* FONT SIZE
THIN  --  font-weight: 300;
REGU  --  font-weight: 600;
BOLD  --  font-weight: 800;
*/

/* COLORS
00a7e8  --  Blue Light
005e89  --  Blue Dark
d4e7ee  --  Gray Light
*/

/*********** MAIN THEME OVERRIDE **************************************/

#page-wrapper #page.drawers {
  padding: 0;
}

a,
a:hover {
  transition: background-color 0.25s ease-in-out 0s;
}

a {
  color: #00a7e8;
}

a:hover {
  color: #000000;
}

html body .btn.btn-secondary {
  background-color: #d4e7ee;
  font-size: 18px;
  font-family: "Noto Serif", serif;
  font-style: italic;
  border: none;
  padding: 6px 28px;
  border-radius: 10px;
}

html body .btn.btn-secondary:hover {
  background-color: #005e89;
  color: #FFFFFF;
}

html body #page-wrapper,
html body #page-wrapper .navbar,
html body #page-wrapper .drawer,
html body #page-wrapper #page {
  font-family: "Nunito Sans", sans-serif;
  font-size: 18px;
  font-weight: 600;
}

#page-login-confirm .generalbox p {
  display: none;
}

/*********** DRAWERS **************************************/

html body.role-user .drawer-toggles .drawer-toggler {
    top: calc(70px + 0.7rem);
}

/* LEFT */

.role-user .drawer-toggles .drawer-left-toggle button.btn {
  background: #e6f6fd;
  box-shadow: none;
  padding-top: 16px;
  padding-bottom: 14px;
}

.role-user .drawer-toggles .drawer-left-toggle button.btn .icon:before {
  color: #005e89;
  font-size: 24px;
}

.role-user .drawer-left #courseindex-content .courseindex-section > .courseindex-item {
  background: #d4e7ee;
}

.role-user .drawer-left #courseindex-content .courseindex-item .courseindex-chevron i.icon {
  color: #005e89;
}

.role-user .drawer-left #courseindex-content .courseindex-item a.courseindex-link {
  color: #005e89;
  font-family: "Nunito Sans", sans-serif;
  font-weight: 800;
}

.role-user .drawer-left #courseindex-content .courseindex-sectioncontent .courseindex-item a.courseindex-link {
  color: #393939;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
}

.role-user #page-wrapper .drawer-left {
  background-color: #e6f6fd;
}

.role-user #page-wrapper .drawer-left .courseindex .courseindex-item.pageitem {
  background: #3bc8ff !important;
}

.role-user .drawer-left .completioninfo .fa-circle:before {
  color: #00a7e8;
}

/* RIGHT */

.role-user #page-wrapper .drawer-right {
  background-color: #e6f6fd;
}

.role-user #page-wrapper #page.drawers .drawer-right-toggle {
  margin-right: 0;
}

.role-user .drawer-toggles .drawer-right-toggle button.btn {
  background: #e6f6fd;
  box-shadow: none;
  padding-top: 16px;
  padding-bottom: 14px;
}

.role-user .drawer-toggles .drawer-right-toggle button.btn .icon::before {
  display: none;
}

.role-user .drawer-toggles .drawer-right-toggle button.btn .icon::after {
  content: "Level Up!";
  color: #005e89;
  font-family: "Noto Serif", serif;
  font-weight: 800;
  font-style: italic;
  margin-right: 5px;
  padding-left: 24px;
  background: url(/theme/image.php/boost_union/block_xp/1759860960/2) no-repeat left center;
  background-size: 18px;
}

.role-user .drawer-right #block-region-side-pre .card {
  border: none;
  border-radius: 15px;
}

.role-user .drawer-right #block-region-side-pre .block_xp .card-title {
  color: #005e89;
  font-family: "Noto Serif", serif;
  font-weight: 800;
  font-style: italic;
  font-size: 22px;
}

.role-user .drawer-right #block-region-side-pre .alert-info {
  color: #000000 !important;
  background-color: #d4e7ee;
  border-color: #d4e7ee;
  font-family: "Roboto", sans-serif;
}

.role-user .drawer-right #block-region-side-pre .block_completion_progress .card-title {
  color: #005e89;
  font-family: "Nunito Sans", sans-serif;
  font-weight: 800;
  font-size: 20px;
}

.role-user .block_completion_progress .nowDiv img {
  display: none;
}

.role-user .block_completion_progress .nowDiv {
  color: #005e89;
  font-family: "Nunito Sans", sans-serif;
  font-weight: 600;
  font-size: 17px;
  padding-left: 16px;
  background: url(https://internetbettertraining.com/theme/customstyles/img/icon-arrow-left.png) no-repeat left;
  background-size: 10px 14px;
}

.role-user .block_completion_progress .nowDiv::before {
  content: "COURSE ";
}

.role-user .block_completion_progress .progressEventInfo {
  font-family: "Roboto", sans-serif;
  font-size: 12px;
  color: #000000;
}

.role-user .block_completion_progress .progressEventInfo a.action_link {
  color: #005e89;
  font-family: "Nunito Sans", sans-serif;
  font-weight: 800;
  font-size: 16px;
}

.role-user .block_completion_progress .progressEventInfo img.moduleIcon {
  display: none;
}

.role-user .block_completion_progress .progressEventInfo img.iconInInfo {
  display: none;
}

html .role-user.jsenabled #page.drawers.show-drawer-right .btn-footer-popover {
  right: 2rem;
}

/*********** HEADER **************************************/

#page-site-index #page-header h1 {
  display: none;
}

/* NAV BAR */

#page-wrapper nav.navbar {
  border-bottom: rgba(0,0,0,.5) 1px solid;
  height: 70px;
  padding-left: 30px;
  padding-right: 100px;
}

nav.navbar .moremenu .nav-link.active {
  border-bottom-color: #00a8ea;
}

nav.navbar .moremenu .nav-link:hover {
  background: none;
  color: #00a8ea;
}

nav.navbar .primary-navigation {
  margin-top: 10px;
}

.usermenu-container .login a {
  color: #00a8ea;
}

.navbar.fixed-top .divider {
  background-color: #818485;
  border-left: 1px solid #818485 !important;
  margin-right: 30px !important;
}

.role-user .primary-navigation .nav [data-key="home"],
.role-admin .primary-navigation .nav [data-key="home"] {
  display: none;
}

#usernavigation .block_xp {
  display: none !important;
}

/*********** FOOTER **************************************/

#page-wrapper #page-footer {
  max-width: 100%;
  padding-bottom: 20px;
}

#page-wrapper #page-footer #additional-footer {
  /*padding: 0 3%;*/
  padding: 0px 3% 60px;
}

#footer-left {
  display: inline-block;
  width: 23%;
  vertical-align: middle;
}

#footer-left .contain {
  display: inline-block;
  width: 49%;
}

#footer-left .contain img {
  width: 100%;
  height: auto;
  display: block;
}

#footer-left .contain.logo-left {
  max-width: 190px;
  text-align: right;
}

#footer-left .contain.logo-left img {
  max-width: 190px;
}

#footer-left .contain.logo-right {
  max-width: 190px;
}

#footer-left .contain.logo-right img {
  max-width: 190px;
}

#footer-center {
  display: inline-block;
  width: 53%;
  vertical-align: middle;
  padding: 0 2%;
}

#footer-center p {
  font-size: 13px;
  text-align: center;
}

#footer-center p a {
  color: #919191;
}

#footer-center p a:hover {
  color: #000000;
  text-decoration: none !important;
}

#footer-right {
  display: inline-block;
  width: 23%;
  vertical-align: middle;
  padding-right: 50px;
}

#footer-right p {
  text-align: right;
  font-size: 13px;
}

#footer-right p a {
  color: #00a7e8;
  text-decoration: none !important;
  cursor: pointer;
}

#footer-right p a:hover {
  text-decoration: underline !important;
  color: #000;
}

/* (?) ICON */

#page-footer .btn-footer-popover {
  bottom: 95px;
  background-color: #005e89 !important;
  color: #ffffff;
}

#page-footer .btn-footer-popover:hover {
  background-color: #00a7e8 !important;
}

/*********** HOME **************************************/

#page-site-index #region-main #frontpage-available-course-list {
  display: none !important;
}

#page-site-index #region-main {
  background: none;
}

#page-site-index #page .main-inner-wrapper {
  background: url('https://internetbettertraining.com/theme/customstyles/img/panel-background-home.jpg') no-repeat center;
  background-size: cover;
  background-position: bottom center;
}

/* HOME CENTER CONTENT */

#page-site-index #page.drawers .main-inner {
  background: none;
  width: 800px;
  margin: 0 auto;
}

#page-site-index .course-content {
  margin-top: 10px;
}

.home-logo-white {
  text-align: center;
}

.home-logo-white img {
  display: block;
  width: 100%;
  height: auto;
  max-width: 580px;
  margin-left: -2%;
}

#page-site-index .course-description-item .description-inner h2 {
  font-family: "Nunito Sans", sans-serif;
  color: #005e89;
  font-size: 70px;
  letter-spacing: 20px;
  font-weight: 800;
  text-transform: uppercase;
  margin-top: -40px;
}

#page-site-index .home-text {
  font-family: "Noto Serif", serif;
  font-size: 16px;
  text-align: center;
  font-weight: 600;
}

#page-site-index .home-text strong {
  font-family: "Nunito Sans", sans-serif;
  font-weight: 800;
  text-transform: uppercase; 
}

#page-site-index .home-button a {
  display: inline-block;
  font-family: "Noto Serif", serif;
  background: #005e89;
  color: #FFFFFF;
  padding: 10px 0px;
  border-radius: 30px;
  font-size: 20px;
  font-style: italic;
  font-weight: 300;
  text-decoration: none;
  width: 100%
}

html[lang="en"] #page-site-index .home-button a {
  font-size: 24px;
}

#page-site-index .home-button.lite a {
  background: #000;
}

#page-site-index .home-button a:hover {
  background: #00a8ea;
}

#page-site-index .home-button {
    width: 49.5%;
    display: inline-block;
}

#page-site-index .home-button.first {
    width: 100%;
}

#page-site-index .home-button.first a {
    background: #ffffff;
    color: #005e89;
    font-weight: 400;
}

#page-site-index .home-button.first a:hover {
    background: #00a8ea;
    color: #ffffff;
}

/*********** LOGIN + NEW ACCOUNT + CONFIRM ACCOUNT **************************************/

#page-login-index #page,
#page-login-signup #page,
#page-login-signup #page .main-inner-wrapper.main-inner-outside-none {
  background: url('https://internetbettertraining.com/theme/customstyles/img/panel-background-login.jpg') no-repeat center;
  background-size: cover;
  background-position: bottom center;
}

#page-login-index .login-container,
#page-login-signup .login-container {
  border-radius: 25px;
  padding-top: 70px;
  padding-bottom: 70px;
  background-color: rgba(255, 255, 255, .9);
}

#page-login-index .login-container h2.new-login-title,
#page-login-signup .login-container h1.login-heading {
  color: #005e89;
  font-family: "Nunito Sans", sans-serif;
  font-size: 40px;
  font-weight: 800;
}

/* LOGIN */

#page-login-index .login-container h2.new-login-title {
  padding-bottom: 40px;
}

.login-container #loginlogo {
  display: none;
}

.login-container .login-form-submit button {
  background-color: #005e89;
  font-family: "Noto Serif", serif;
  font-size: 25px;
  font-style: italic;
  font-weight: 300;
  border: none;
}

.login-container .login-form-submit button:hover {
  background-color: #d4e7ee;
  color: #000000;
}

.login-container .login-form-forgotpassword a {
  font-family: "Roboto", sans-serif;
}

.login-container .login-instructions {
  font-family: "Nunito Sans", sans-serif;
  font-weight: 600;
}

.login-container .login-instructions h2 {
  font-family: "Nunito Sans", sans-serif;
  font-size: 28px;
  color: #005e89;
  font-weight: 800;
}

.login-languagemenu .dropdown a {
  color: #005e89;
  font-family: "Roboto", sans-serif;
}

.dropdown-menu a:hover {
  color: #FFFFFF;
  background-color: #005e89;
}

/* NEW ACCOUNT */

.login-container label,
.login-container .form-control-static {
  font-family: "Nunito Sans", sans-serif;
  font-weight: 600;
}

button.btn.btn-primary,
input.btn.btn-primary {
  background-color: #005e89;
  color: #ffffff;
  font-size: 18px;
  font-family: "Noto Serif", serif;
  font-style: italic;
  border: none;
  padding: 6px 28px;
  border-radius: 10px;
}

button.btn.btn-primary:hover,
input.btn.btn-primary:hover  {
  background-color: #d4e7ee;
  color: #000000;
}

html #page-login-index .login-signup a.btn-secondary {
  background-color: #005e89;
  color: #ffffff;
}

html #page-login-index .login-signup a.btn-secondary:hover {
  background-color: #d4e7ee;
  color: #000000;
}

/* CONFIRM ACCOUNT + II */

#page-login-signup #page #topofscroll,
#page-login-confirm #page #topofscroll {
  border-radius: 25px;
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: rgba(255, 255, 255, .9);
  max-width: 650px;
  margin-top: 200px;
}

#page-login-signup .main-inner-outside-none #page-content #region-main-box #region-main,
#page-login-confirm .main-inner-outside-none #page-content #region-main-box #region-main {
  background: none;
}

#page-login-signup #page-navbar li.breadcrumb-item,
#page-login-confirm #page-navbar li.breadcrumb-item {
  font-size: 24px;
  font-family: "Roboto", sans-serif;
}

#page-login-signup .page-header-headings h1 {
  color: #005e89;
  font-family: "Nunito Sans", sans-serif;
  font-size: 40px;
  font-weight: 800;
}

#page-login-signup #region-main #notice {
  background: none;
  color: #000;
  padding: 0;
  text-align: center;
}

#page-login-signup #region-main #notice p {
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  font-weight: normal;
}

#page-login-signup .main-inner-outside-none #page-header .d-flex,
#page-login-signup .main-inner-outside-none #page-header .d-flex .breadcrumb,
#page-login-signup .main-inner-outside-none #page-header .d-flex .page-context-header,
#page-login-confirm .main-inner-outside-none #page-header .d-flex,
#page-login-confirm .main-inner-outside-none #page-header .d-flex .breadcrumb,
#page-login-confirm .main-inner-outside-none #page-header .d-flex .page-context-header {
  display: block !important;
  text-align: center;
}

/* CONFIRM ACCOUNT II */

#page-login-confirm #page .main-inner-wrapper.main-inner-outside-none {
  background: url('https://internetbettertraining.com/theme/customstyles/img/panel-background-confirm.jpg') no-repeat center;
  background-size: cover;
  background-position: bottom center;
}

#page-login-confirm .page-header-headings h1 {
  display: none;
}

#page-login-confirm #page-content .generalbox h3 {
  font-family: "Noto Serif", serif;
  color: #005e89;
}

#page-login-confirm #page-content .generalbox p {
  font-family: "Roboto", sans-serif;
  padding-bottom: 20px;
}

/*********** DASHBOARD **************************************/

#page-course-view-topics.role-user #page .main-inner-outside-none {
  background: url('https://internetbettertraining.com/theme/customstyles/img/panel-background-dashboard.v2.jpg') no-repeat center;
  background-size: cover;
  background-position: bottom center;
}

#footer {
  background: #e6f6fd;
}

#page-course-view-topics.role-user .main-inner-outside-none #page-header .d-flex,
#page-course-view-topics.role-user .main-inner-outside-none #page-header .d-flex .page-context-header {
  display: block !important;
  text-align: center;
}

#page-course-view-topics.role-user #page .page-header-headings h1 {
  font-family: "Noto Serif", serif;
  font-size: 45px;
  font-weight: 800;
  padding: 30px 0 40px 0;
  font-style: italic;
  color: #ffffff;
}

#page-course-view-topics.role-user #page #topofscroll {
  background: none;
}

/* CONTENT AREA */

#page-course-view-topics.role-user #page .secondary-navigation {
  padding: 50px 60px 0 60px;
  width: 60%;
  margin: 0 auto;
  background: rgba(255,255,255,.9);
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
}

#page-course-view-topics.role-user #page.show-drawer-left .secondary-navigation,
#page-course-view-topics.role-user #page.show-drawer-right .secondary-navigation {
  width: 90%;
}

#page-course-view-topics.role-user #page .secondary-navigation .navigation {
  padding: 0;
  margin: 0;
  border: none;
  background: none;
  height: auto;
}

#page-course-view-topics.role-user #page .secondary-navigation .navigation .nav-tabs {
  background: none;
}

#page-course-view-topics.role-user #page #page-content {
  width: 60%;
  margin: 0 auto;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  padding: 0 60px 50px 60px !important;
  background: rgba(255,255,255,.9);
  margin-bottom: 50px;
}

#page-course-view-topics.role-user #page.show-drawer-left #page-content,
#page-course-view-topics.role-user #page.show-drawer-right #page-content {
  width: 90%;
}

#page-course-view-topics.role-user #page #page-content #region-main {
  background: none;
}

#page-course-view-topics.role-user #page #page-content #region-main div[role="main"] {
  padding: 0 !important;
}

#page-course-view-topics.role-user #page #page-content #collapsesections {
  display: none;
}

.role-user .course-section-header .btn.btn-icon  {
  display: none;
}

.role-user h3.sectionname {
  font-family: "Nunito Sans", sans-serif;
  color: #005e89;
  font-size: 40px;
  font-weight: 800;
  padding-bottom: 30px;
}

.role-user .secondary-navigation .more-nav .nav-item a {
  padding: 0;
  height: auto;
  text-transform: uppercase;
  font-family: "Nunito Sans", sans-serif;
  font-weight: 800;
  letter-spacing: 4px;
  color: #00a7e8;
  cursor: default;
  background: none !important;
  margin-right: 30px;
}

/* CONTENT AREA - ACTIVITES */

.role-user .course-content .topics .activity-item {
  border-radius: 15px;
}

.role-user .course-content .topics .activity-item .activityname a {
  text-decoration-color: #005e89;
  text-decoration-thickness: 3px;
}

.role-user .course-content .topics .activity-item .activityname a .instancename {
  font-family: "Nunito Sans", sans-serif;
  color: #005e89;
  font-size: 30px;
  font-weight: 800;
}

.role-user .course-content .topics .activity-item .activityname .act-decr {
  font-family: "Nunito Sans", sans-serif;
  font-size: 18px;
}

.role-user .course-content .topics .activity-item .activityname .instancename {
  font-family: "Nunito Sans", sans-serif;
  color: #d4e7ee;
  font-size: 30px;
  font-weight: 800;
}

.role-user .course-content .topics .activity-item .activity-information {
  font-family: "Noto Serif", serif;
}

.role-user .course-content .topics .activity-item .activity-information .badge-light {
  background: #d4e7ee;
  border-radius: 10px;
  padding: 8px 10px;
  display: block;
}

.role-user .course-content .topics .activity-item .activitytitle .activityiconcontainer {
  width: 80px;
  height: 80px;
  border-radius: 40px;
}

.role-user .course-content .topics .activity-item .activitytitle .activityiconcontainer img {
  display: none;
}

.role-user .course-content .topics .activity-item .activitytitle.modtype_choicegroup .activityiconcontainer {
  background: #9be03f url(https://internetbettertraining.com/theme/customstyles/img/icon-flag.png) no-repeat center;
  background-size: 48px;
}

.role-user .course-content .topics .activity-item .activitytitle.modtype_feedback .activityiconcontainer {
  background: #0d5f86 url(https://internetbettertraining.com/theme/customstyles/img/icon-survey.png) no-repeat center;
  background-size: 48px;
}

.role-user .course-content .topics .activity-item .activitytitle.modtype_hvp .activityiconcontainer {
  background: #1dafe8 url(https://internetbettertraining.com/theme/customstyles/img/icon-wing.png) no-repeat center;
  background-size: 48px;
}

.role-user .course-content .topics .activity-item .activitytitle.modtype_quiz .activityiconcontainer {
  background: #ff711b url(https://internetbettertraining.com/theme/customstyles/img/icon-quiz.png) no-repeat 20px 15px;
  background-size: 48px;
}

.role-user .course-content .topics .activity-item .activitytitle.modtype_customcert .activityiconcontainer {
  background: #ffd953 url(https://internetbettertraining.com/theme/customstyles/img/icon-cert.png) no-repeat center;
  background-size: 48px;
}

.role-user .course-content .topics .activity-item .activitytitle .activityiconcontainer .activityicon,
.role-user .course-content .topics .activity-item .activitytitle .activityiconcontainer .icon {
    margin: 0;
    font-size: 44px;
    height: 44px;
    width: 44px;
}

/* Topic - Done Pills */
#page-course-view-topics.role-user .activity-information .automatic-completion-conditions strong,
#page-course-view-topics.role-user .activity-information .automatic-completion-conditions .font-weight-normal {
  display: none;
}

#page-course-view-topics.role-user .activity-information .automatic-completion-conditions .alert-success,
#page-course-view-topics.role-user .activity-information .automatic-completion-conditions .border-color {
  background: #9fdd4c;
}
#page-course-view-topics.role-user .activity-information .automatic-completion-conditions .badge {
  padding: 6px 7px;
}

/*********** ADMIN DASHBOARD FIXES **************************************/

.role-admin #page.drawers .drawer-right-toggle {
  margin-right: 0;
}

.role-admin #page-wrapper #page .main-inner-wrapper {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.role-admin .course-content #section-13 .course-description-item,
.role-admin .course-content #section-14 .course-description-item {
  display: none;
}

.role-admin .course-content #section-13 .activity-item,
.role-admin .course-content #section-14 .activity-item {
  background: #ffffff;
}

.role-admin .quizCorrect,
#page-mod-feedback-view.role-admin  #region-main .feedback_description .no-overflow {
  display: none;
}

/*********** MOODLE PAGES **************************************/

/* PROFILE */
.header-button-group #message-user-button {
  display: none !important;
}

#page-user-profile .node_category:nth-child(2),
#page-user-profile .node_category:nth-child(3),
#page-user-profile .node_category:nth-child(4),
#page-user-profile .node_category:nth-child(5),
#page-user-profile .node_category:nth-child(6),
#page-user-profile .node_category:nth-child(7),
#user-action-menu #carousel-item-main a[href="https://internetbettertraining.com/user/preferences.php"],
#page-user-edit #id_moodle_picture,
#page-user-edit #id_moodle_additional_names,
#page-user-edit #id_moodle_interests,
#page-user-edit #id_moodle_optional {
  display: none !important;                                                                                               `
}

/* SCSS TRANSFER FROM BOOST UNION SETTINGS */
#page-course-view-topics #coursecontentcollapse3 .availabilityinfo,
#page-course-view-topics #coursecontentcollapse4 .availabilityinfo {
/*display: none !important;*/
}

/*********** STATIC PAGES **************************************/

.path-local-staticpage header#page-header .page-header-headings h1.h2{
    display: none;
}

.path-local-staticpage #region-main h1 {
    margin-bottom: 25px;
    color: #005e89;
}

.path-local-staticpage a.staticButton {
  display: inline-block;
  font-family: "Noto Serif", serif;
  background: #005e89;
  color: #FFFFFF;
  padding: 10px 30px;
  border-radius: 30px;
  font-size: 20px;
  font-style: italic;
  font-weight: 300;
  text-decoration: none;
  /**/
  margin-top: 20px;
}

.path-local-staticpage a.staticButton:hover {
  background: #00a8ea;
}

/* FONTS
HEADER  --  font-family: "Roboto", sans-serif;
SCRIPT  --  font-family: "Noto Serif", serif;
TITLES  --  font-family: "Nunito Sans", sans-serif;
*/

/* FONT SIZE
THIN  --  font-weight: 300;
REGU  --  font-weight: 600;
BOLD  --  font-weight: 800;
*/

/* COLORS
00a7e8  --  Blue Light
005e89  --  Blue Dark
d4e7ee  --  Gray Light
*/
